@charset "UTF-8";

/*  　　　　　　　　*/
/* //商品詳細レイアウト */
/*  　　　　　　　　*/
@media screen and (min-width: 960px) {

  .fs-body-product .fs-l-productLayout__item--1 {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }
  .fs-body-product .fs-l-productLayout__item--2 {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }

  fs-l-productLayout__item fs-l-productLayout__item--3 {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }

  .fs-l-main .fs-l-pageMain {
    max-width: initial !important;
    flex: initial !important;
  }

}

.main_txt{
  font-size: 1.8rem;
  line-height: 2.2;
  color:#000000;
  font-weight: 400;
  margin-bottom: 30px;
}

.sub_txt{
  font-size: 1.3rem;
  line-height: 2.2;
  color:#000000;
}

.area_comment {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
  padding-left: 10px;
  margin-bottom: 100px;
  line-height: 2.2;
}

.comment_image {
  width: 50%;
}

.comment_left {
  flex-direction: row-reverse;
}


.btn_table {
  width: 300px;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.btn_table td {
  padding: 15px 15px;
  background: #007ebe;
  text-align: center;
  border-radius: 10px;
  color: #ffffff;
}

.series_table {
  width: 500px;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.series_table td {
  padding: 15px 15px;
  background: #000000;
  text-align: center;
  border-radius: 10px;
  color: #ffffff;
}


.btn_link{
  margin: 0 auto;
  padding: 0;
  text-align: center;
  margin-top: 100px;
}

.btn_link a{
  text-decoration: none;
  color: white;
}


@media (min-width: 768px) {
.comment_text {
  width: 50%;
  text-align: left;
}
.comment_right {
  padding-left: 200px;
}

.sp{
    display: none !important;
}

}

@media (max-width: 767px) {
  .area_comment {
    flex-direction: column;
  }

  .comment_image {
    width: 100%;
    margin-bottom: 10px;
  }

  .comment_text {
    width: 100%;
    text-align: left;
  }

  .btn_table {
    width: 90%;
  }

  .series_table {
    width: 90%;
  }

  .pc{
    display:none;
  }
}

